Description

Is it possible to add an option in the Windows installer to ask if we want to create desktop shortcuts?

By default four are created (GRASS GIS, MSYS Shell, QGIS Desktop, QGIS Browser) and I think they are not necessary for everbody

History

#1 - 2014-03-05 05:30 AM - Jürgen Fischer

The OSGeo4W installer also has an option for that - so it's feasible to add support for it in the standalone too.

#2 - 2014-06-21 03:14 AM - Jürgen Fischer

- Category set to Windows Package

#3 - 2014-06-21 03:14 AM - Jürgen Fischer

- Tracker changed from Bug report to Feature request

#4 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
